﻿	BODY, B, TD, P, UL, LI, INPUT, SELECT, TEXTAREA
	{
		COLOR: #333333; FONT-FAMILY: Verdana, Arial, helvetica; FONT-SIZE: 8pt;
	}
	.errMsg			 {COLOR: red;}
	.linkclass       {COLOR: #333333; TEXT-DECORATION: none;}
	.linkclass:hover {COLOR: #972A24; TEXT-DECORATION: underline;}
	.spacer          {COLOR: #333333; FONT-FAMILY: Arial, Verdana, Helvetica; FONT-SIZE: 8px;}
	.fieldHelp       {COLOR: #800000; FONT-FAMILY: Verdana, Arial, Helvetica; FONT-SIZE: 8pt;}
	.textBlockHead   {COLOR: #800000; FONT-FAMILY: Verdana, Arial, Helvetica; FONT-SIZE: 9pt; FONT-WEIGHT: BOLD;}
	.navigationBar   {BACKGROUND-COLOR: #EEEEEE; BORDER: 1px solid #888888;}
	.textBlock       {BACKGROUND-COLOR: #EEEEEE; BORDER: 1px solid #CCCCCC;}
	.blockInBlock    {BACKGROUND-COLOR: #F5F5F5; BORDER: 1px dashed #888888;}
	.findTable       {BACKGROUND-COLOR: #EEEEEE; BORDER: 1px solid #CCCCCC;}
	.listTable       {BACKGROUND-COLOR: #EEEEEE;}
	.listRowTop      {BACKGROUND-COLOR: #DDDDCC; BORDER-TOP: 1px solid #888888; BORDER-BOTTOM: 1px solid #888888;}
	.listRowHead     {BACKGROUND-COLOR: #DDDDDD;}
	.listRowBot      {BACKGROUND-COLOR: #DDDDCC; BORDER-TOP: 1px solid #888888; BORDER-BOTTOM: 1px solid #888888;}
	
	.CPquickBar		 {BACKGROUND-COLOR: #EEEEEE; PADDING: 10px; } 
	
	/* error message from a-jax processing */
	.ajaxerror {
		
		color: red;
		font-weight:bold;
		font-size: 8pt;
	}
	
	.cpunusedimg	{border: 1px; border-color: blue; }
	
	/* Option Inventory Message area */
	.cpinvmsg {FONT-FAMILY: Verdana, Arial, helvetica; FONT-SIZE: 8pt; color: red;}
	
	input.textCounter	{text-align: center; border-style: none; background-color: #eeeeee;}
	input.saCommand	 	{text-align: center; border-style: none; background-color: #eeeeee; cursor: hand;} 
	
	dtree {
		font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
		font-size: 12px;
		white-space: nowrap;
	}
	.dtree img {
		border: 0px;
		vertical-align: middle;
	}
	.dtree a {
		color: #333;
		text-decoration: none;
	}
	.dtree a.node, .dtree a.nodeSel {
		white-space: nowrap;
		padding: 1px 2px 1px 2px;
	}
	.dtree a.node:hover, .dtree a.nodeSel:hover {
		color: #333;
		text-decoration: underline;
	}
	.dtree a.nodeSel {
		background-color: #c0d2ec;
	}
	.dtree .clip {
		overflow: hidden;
	}
	
	/* Tool tip style of the form
		<a class="tooltip" href="mysite.com" ><span>Tip Text</span></a>
	*/
	a.tooltip {
		position: relative;
	}
	a.tooltip span {
		display: none;
	}
	a.tooltip:hover span {
	display: block;
	position: absolute;
	top: 1em;
	left: 2em;
	border: 1px black solid;
	background-color: yellow;
	padding: 4px;
	}
	
	/* General Settings Display */
	td.secHeader 
	{
	    background-color: #EEEEEE;
	}
	span.secHeader 
	{
	    font-weight: bold;
	    color: black;
	    padding-top: 10px;
	    padding-bottom: 10px;
	}
	    